/*
 * WordPress Ajax Load More
 * https://github.com/dcooney/wordpress-ajax-load-more
 *
 * Copyright 2014 Connekt Media - http://cnkt.ca/ajax-load-more/
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Author: Darren Cooney
 * Twitter: @KaptonKaos
*/

button#load-more{	

	-webkit-appearance: caret;
}

	
	/* Loading */
    button#load-more.loading{
    }
    /* Loaded / Done */
	button#load-more.done{
		cursor: default;
        opacity: 0;
        filter: alpha(opacity=0); 
	}
    
    /* Loading Icon */
	button #load-more:before,
	button#load-more.done:before{                
		background: none;
		width: 0;
	}
	
	button#load-more.loading:before {
		-webkit-transition: width 0.5s ease-in-out;
	    -moz-transition: width 0.5s ease-in-out;
	    transition: width 0.5s ease-in-out;
	}


	
	